» Ubuntu » パッケージ

Error

two or more packages specified (libghc-iospec-prof oneiric)